<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Title</title>
</head>
<body>
    第一个数：
    <input type="text" name="" id="Num1" />
    第二个数：
    <input type="text" name="" id="Num2" />
    <input type="button" value="比较" id="bijiao">
    那个大：
    <input type="text" id="Sum">

    <script>
        var oSum = document.getElementById("Sum");
        var oNum1 = document.getElementById("Num1");
        var oNum2 = document.getElementById("Num2");
        var getbtn = document.getElementById("bijiao");
        getbtn.onclick = function () {
            oSum =Math.max(oNum1,oNum2);
        }
    </script>
</body>
</html>